RubyGems Navigation menu

google-cloud-dlp 0.13.2

google-cloud-dlp is the official library for Cloud Data Loss Prevention (DLP) API.

Versions:

  1. 1.1.1 - May 26, 2020 (16,5 ko)
  2. 1.1.0 - May 21, 2020 (16 ko)
  3. 1.0.0 - May 18, 2020 (16 ko)
  4. 0.15.0 - March 18, 2020 (81,5 ko)
  5. 0.14.0 - March 11, 2020 (76,5 ko)
  6. 0.13.2 - January 23, 2020 (76,5 ko)
Voir toutes les versions (25)

Dépendances de Runtime (3):

Dépendances de Development (5):

  • google-style ~> 1.24.0
  • minitest ~> 5.10
  • redcarpet ~> 3.0
  • simplecov ~> 0.9
  • yard ~> 0.9
  • Propriétaires:

    Pushed by:

    Auteurs:

    • Google LLC

    Total de contrôle SHA 256:

    8c7cbe931f7dcbe5749de5d4e609bcbff81b4f935c6acb676c48f04c64c92370

    Total de téléchargements 444 413

    Pour cette version 4 387

    Gemfile:
    = Copier Copié!

    installation:
    =

    Licence:

    Apache-2.0

    Version de Ruby requise: >= 2.4

    Liens: